<?php

namespace app\admin\model;

use think\Model;

/**
 * StoreActivity
 */
class StoreActivity extends Model
{
    // 表名
    protected $name = 'store_activity';

    // 自动写入时间戳字段
    protected $autoWriteTimestamp = true;


    public function supplierStore()
    {
        return $this->belongsTo(\app\admin\model\SupplierStore::class, 'store_id', 'id');
    }
}